<?php

namespace App\Filament\Resources\VehicleMasterResource\Pages;

use App\Filament\Resources\VehicleMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditVehicleMaster extends EditRecord
{
    protected static string $resource = VehicleMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
